 @import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
@font-face {
  font-family: 'HelveticaNeueLTPro-Roman';
  src: url('fonts/HelveticaNeueLTPro-Roman.eot');
  src: url('fonts/HelveticaNeueLTPro-Roman.eot?#iefix') format('embedded-opentype'),
       url('fonts/HelveticaNeueLTPro-Roman.svg#HelveticaNeueLTPro-Roman') format('svg'),
       url('fonts/HelveticaNeueLTPro-Roman.ttf') format('truetype'),
       url('fonts/HelveticaNeueLTPro-Roman.woff') format('woff'),
       url('fonts/HelveticaNeueLTPro-Roman.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueLTPro-MdIt';
  src: url('fonts/HelveticaNeueLTPro-MdIt.eot');
  src: url('fonts/HelveticaNeueLTPro-MdIt.eot?#iefix') format('embedded-opentype'),
       url('fonts/HelveticaNeueLTPro-MdIt.svg#HelveticaNeueLTPro-MdIt') format('svg'),
       url('fonts/HelveticaNeueLTPro-MdIt.ttf') format('truetype'),
       url('fonts/HelveticaNeueLTPro-MdIt.woff') format('woff'),
       url('fonts/HelveticaNeueLTPro-MdIt.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueLTPro-Lt';
  src: url('fonts/HelveticaNeueLTPro-Lt.eot');
  src: url('fonts/HelveticaNeueLTPro-Lt.eot?#iefix') format('embedded-opentype'),
       url('fonts/HelveticaNeueLTPro-Lt.svg#HelveticaNeueLTPro-Lt') format('svg'),
       url('fonts/HelveticaNeueLTPro-Lt.ttf') format('truetype'),
       url('fonts/HelveticaNeueLTPro-Lt.woff') format('woff'),
       url('fonts/HelveticaNeueLTPro-Lt.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueLTPro-Hv';
  src: url('fonts/HelveticaNeueLTPro-Hv.eot');
  src: url('fonts/HelveticaNeueLTPro-Hv.eot?#iefix') format('embedded-opentype'),
       url('fonts/HelveticaNeueLTPro-Hv.svg#HelveticaNeueLTPro-Hv') format('svg'),
       url('fonts/HelveticaNeueLTPro-Hv.ttf') format('truetype'),
       url('fonts/HelveticaNeueLTPro-Hv.woff') format('woff'),
       url('fonts/HelveticaNeueLTPro-Hv.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueLTPro-BlkCn';
  src: url('fonts/HelveticaNeueLTPro-BlkCn.eot');
  src: url('fonts/HelveticaNeueLTPro-BlkCn.eot?#iefix') format('embedded-opentype'),
       url('fonts/HelveticaNeueLTPro-BlkCn.svg#HelveticaNeueLTPro-BlkCn') format('svg'),
       url('fonts/HelveticaNeueLTPro-BlkCn.ttf') format('truetype'),
       url('fonts/HelveticaNeueLTPro-BlkCn.woff') format('woff'),
       url('fonts/HelveticaNeueLTPro-BlkCn.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueLTPro-Bd';
  src: url('fonts/HelveticaNeueLTPro-Bd.eot');
  src: url('fonts/HelveticaNeueLTPro-Bd.eot?#iefix') format('embedded-opentype'),
       url('fonts/HelveticaNeueLTPro-Bd.svg#HelveticaNeueLTPro-Bd') format('svg'),
       url('fonts/HelveticaNeueLTPro-Bd.ttf') format('truetype'),
       url('fonts/HelveticaNeueLTPro-Bd.woff') format('woff'),
       url('fonts/HelveticaNeueLTPro-Bd.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

.cols { margin-left:-20px; margin-right:-20px; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.cols .col { padding-left:20px; padding-right:20px; }
.cols1 .col { width:100% }
.cols2 .col { width:50% }
.cols3 .col { width:33.333333333333%; }
.cols4 .col { width:25%; }

/* Custom New CSS */
.main-section * { font-family: 'HelveticaNeueLTPro-Roman'; }
.main-section a:not(.button) { color: #73bc01; }
.main-section a:not(.button):hover, .main-section a:not(.button):focus { color: #5e9a00 !important; outline: none;  }
.wrapper { max-width: 1246px; padding-left: 30px; padding-right: 30px; margin: 0 auto; }
.prime-page .menu-top { position: relative !important; }
.page-template-plans_new .menu-top { position: relative !important; }
.page-template-template-affiliate .menu-top { position: relative !important; }
.prime-page .myf { margin-top: 0; }
.page-template-plans_new .myf { margin-top: 0; }
.main-section { padding: 0; overflow: hidden; }
.offer-section { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; max-width: 2000px; margin: 0 auto; }
.offer-row, .offer-img-row { width: 50%; position: relative; }
.offer-img-box { max-width: 870px; margin-left: 0; padding-left: 90px; padding-right: 30px; }
.offer-info { padding-top: 100px; }
.offer-img-row { background-image: url("../images/feature-bg.png"); background-repeat: no-repeat; background-position: right top; background-size: 100%; background-size: contain; width: calc(50% + 91px); padding-right: 91px; margin-right: -91px; }
.offer-info > h2 { font-family: 'HelveticaNeueLTPro-Hv'; font-size: 64px; color: #1a1a1a; margin: 0 0 20px; }
.hilight-feature-list { list-style: none; padding: 0; margin: 0 0 40px; }
.hilight-feature-list li { position: relative; margin-bottom: 45px; padding: 16px 30px 0 100px; font-size: 30px; color: #1a1a1a; font-family: 'HelveticaNeueLTPro-Lt'; min-height: 76px; }
.hilight-feature-list li span { font-size: 20px; font-style: italic; line-height: 1.2; font-weight: 700; display: block; }
.hilight-feature-list li .feature-img { position: absolute; left: 0; top: 0; max-width: 76px; }
.feature-img img { width: 100%; border-radius: 50%; box-shadow: 0 4px 15px rgba(0,0,0,0.12); }
a.button { padding: 16px 70px; font-size: 28px; color: #fff; background: #73bc01; display: inline-block; font-family: "Roboto", "Arimo", sans-serif; font-weight: 700; letter-spacing: 0.15em; text-transform: uppercase; outline: none; border-radius: 8px; text-align: center; transition: 450ms all; }
a.button:hover, a.button:focus { outline: none; background: #62a100; color: #fff; }
.button.btn-wide { width: 100%; max-width: 525px; }
.button.btn-secondary { padding: 13px 20px; border-radius: 50px; font-family: "Roboto", "Arimo", sans-serif; font-size: 16px; letter-spacing: 0; }

.offer-info { max-width: 640px; padding-left: 30px; margin-left: auto; }
.offer-text { padding-top: 90px; padding-left: 50px; margin-bottom: 50px; position: relative; }
.offer-text span { font-family: 'HelveticaNeueLTPro-BlkCn'; font-size: 180px; color: #fff; line-height: 1; text-shadow: 0 7px 10px rgba(0,0,0,0.4); }
.offer-text span sup, .offer-text span sub { font-family: "Roboto", "Arimo", sans-serif; }
.offer-text span sup { font-weight: 700; font-size: 80px; top: -0.8em; margin-right: 30px; }
.offer-text span sub { font-weight: 300; font-size: 44px; bottom: 0.1em; margin-left: 15px; }
.offer-text .free-certificate { position: absolute; left: 470px; top: 50%; font-size: 17px; color: #fff; width: auto; font-style: italic; text-transform: uppercase; }
.offer-img-box figure { max-width: 704px; }
.offer-img-box figure img { width: 100%; height: auto; }
.features-section { padding: 140px 0; background: #fbfbfb; }
.title-box { padding-bottom: 25px; position: relative; margin-bottom: 30px; }
.title-box:before { content: ""; position: absolute; left: 0; bottom: 0; background: #1a1a1a; height: 2px; width: 112px; }
.title-box h2 { font-size: 38px; text-transform: uppercase; color: #1a1a1a; font-family: 'HelveticaNeueLTPro-Hv'; line-height: 1; margin: 0; }
.title-box h2 span { display: block; font-family: 'HelveticaNeueLTPro-Lt'; }

.features-block { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; align-items: flex-end; -webkit-align-items: flex-end; margin: 0 -10px 270px; }
.features-block:last-of-type { margin: 0; }
.feature-box, .feature-img-box { width: 50%; padding: 0 10px; }
.feature-img-box.img-wide-right { margin-right: -7%; width: 57%; }
.features-block:nth-child(2n-1) .feature-box { width: 56%; }
.features-block:nth-child(2n-1) .feature-img-box { width: 44%; }
.features-block .feature-img-box.img-wide-right { margin-right: -13%; width: 57%; }
.features-block:nth-child(2n) { -webkit-flex-direction: row-reverse; flex-direction: row-reverse; }
.check-list { list-style: none; padding: 0; margin: 0 0 40px; }
.check-list li { position: relative; padding-left: 30px; font-size: 24px; color: #1a1a1a; font-family: 'HelveticaNeueLTPro-Roman'; margin-bottom: 35px; }
.check-list li strong { font-family: 'HelveticaNeueLTPro-Bd'; font-weight: normal; }
.check-list li:before { content: ""; position: absolute; left: 0; top: 9px; height: 17px; width: 17px; background-image: url("../images/check-icon.png"); background-repeat: no-repeat; background-size: 100%; }
.feature-box p { font-family: 'HelveticaNeueLTPro-Roman'; font-size: 24px; margin-bottom: 30px; }
.right-align { text-align: right; }
.right-align .title-box { text-align: right; }
.right-align .title-box:before { left: inherit; right: 0; }
.right-align .check-list { max-width: 375px; margin-left: auto; }
.check-list.list-two-column { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; text-align: left; }
.check-list.list-two-column li { width: 50%; margin-bottom: 15px; font-family: "Roboto", "Arimo", sans-serif; font-weight: 300; }
.feature-contact { font-size: 0; margin-bottom: 40px; }
.feature-contact a { display: inline-block; font-family: 'HelveticaNeueLTPro-Bd'; font-size: 24px; margin-right: 20px; position: relative; padding: 5px 0 5px 50px; }
.feature-contact a:before { content: ""; position: absolute; left: 0; top: 0; width: 39px; height: 43px; background-repeat: no-repeat; background-size: 100%; }
.feature-contact a.mail:before { background-image: url("../images/icon-mail.png"); }
.feature-contact a.call:before { background-image: url("../images/icon-call.png"); }
.pricing-section { padding: 140px 0 120px; background-color: #e8e8e8; position: relative; background-image: url("../images/pricing-bg.png"); background-size: cover; background-position: center center; background-repeat: no-repeat; }
.pricing-row .cols { margin: 0; align-items: center; -webkit-align-items: center; }
.pricing-row .cols .col { padding: 0; }
.pricing-row .cols .col:nth-child(1) .price-box { border-radius: 12px 0 0 12px; }
.pricing-row .cols .col:nth-child(3) .price-box { border-radius: 0 12px 12px 0; }
.price-box { padding: 85px 30px 50px; background: #fff; border-radius: 12px; color: #bdbdbd; position: relative; text-align: center; font-size: 16px; box-shadow: 0 0 15px rgba(0,0,0,0.3); }
.pro-plan .price-box { padding-top: 120px; padding-bottom: 85px; background: #ee3c23; color: #ffff; border-radius: 25px; z-index: 1; }
.pro-labels { position: absolute; left: 0; top: 0; overflow: hidden; height: 120px; width: 100%; z-index: -1; }
.deal-label { position: absolute; left: -50px; top: 22px; width: 190px; padding: 8px; background: #ee3c23; color: #fff; text-transform: uppercase; font-size: 16px; font-family: 'Open Sans', sans-serif; font-weight: 700; transform: rotate(-45deg); }
.pro-plan .deal-label { background: #fff; color: #ee3c23; }
.save-label { position: absolute; top: -15px; right: -15px; height: 78px; width: 78px; border-radius: 50%; background: #ee3c23; color: #fff; display: block; font-family: 'Open Sans', sans-serif; font-weight: 700; font-size: 18px; text-align: center; padding: 18px 10px; line-height: 1.1; }
.pro-plan .save-label { top: 20px; right: 20px; background: #fff; color: #ee3c23;  }
.month-duration { font-size: 33px; font-family: 'HelveticaNeueLTPro-Bd'; text-transform: uppercase; margin-bottom: 35px; display: block; }
.price-info strong { display: table; font-weight: normal; font-family: 'HelveticaNeueLTPro-Bd'; font-size: 81px; line-height: 1; margin: 0 auto 30px; position: relative; }
.price-info strong sup { font-size: 36px; top: -0.8em; margin-right: 7px; }
.price-info strong sub { font-size: 19px; bottom: 0.1em; }
.price-info strong .free-certificate { font-size: 13px; position: absolute; left: 78%; top: 11%; width: 125px; text-align: left; line-height: 1.2; text-transform: uppercase; }
.reg-price { font-family: 'HelveticaNeueLTPro-MdIt'; font-size: 30px; font-style: italic; text-decoration: line-through !important; display: block; margin-bottom: 15px; }
.pro-plan .reg-price { color: #e6e6e6; }
.plan-details { margin-bottom: 35px; }
.plan-details span { font-size: 30px; font-family: 'HelveticaNeueLTPro-Bd'; display: block; margin-bottom: 5px; }
.price-box .button.btn-secondary { background: #bdbdbd; }
.price-box .button.btn-secondary:hover, .price-box .button.btn-secondary:focus { background: #ee3c23; color: #fff; }
.pro-plan .price-box .button.btn-secondary { background: #fff; color: #ee3c23; }
.pro-plan .price-box .button.btn-secondary:hover, .pro-plan .price-box .button.btn-secondary:focus { background: #80d102; color: #fff; }
.partners-box { padding: 50px 0; text-align: justify; background: #000; border-top: 3px solid #80d102; }
.partners-box .app-row { border: 0; }




/*New Css*/
.page-template-template-affiliate .wrapper {	max-width: 1584px; }
.page-template-template-affiliate .padding { padding: 90px 0; }
.page-template-template-affiliate .main-heading { text-align: center; margin-bottom: 50px; padding-left:150px; padding-right:150px; }
.page-template-template-affiliate .main-heading h2 { font-size: 44px; line-height: 1.5; }
.page-template-template-affiliate .main-heading::before { margin: 0 auto; left:0; right:0; }
.page-template-template-affiliate .why-crossflix-section { display: flex; justify-content: space-between; flex-direction: row; flex-wrap: wrap; align-items: center; } 
.page-template-template-affiliate .why-crossflix-section .title-box h2 {	padding-top: 38px; }
.page-template-template-affiliate .why-crossflix-section .dflex { justify-content: space-between; align-items: center; margin-bottom: 0; }
.page-template-template-affiliate .why-crossflix-section .dflex h2 { padding-top: 0; }
.page-template-template-affiliate .why-crossflix-section .dflex .feature-box { order: 2; }
.page-template-template-affiliate .why-crossflix-section .dflex:nth-child(2n-1) .feature-box {	width: 48%;}
.page-template-template-affiliate .why-crossflix-section .dflex:nth-child(2n-1) .feature-img-box {	width: 50%; }
.page-template-template-affiliate .why-crossflix-section .check-list { position: relative; }
.page-template-template-affiliate .why-crossflix-section .check-list li { padding-left: 40px; }
.page-template-template-affiliate .why-crossflix-section .check-list li:before { content: "1"; position: absolute; left: 0; font-size: 15px; display: flex; justify-content: center; align-items: center; color: #fff; background:#73bc01; border-radius:100%;  top:7px; height:24px; width:24px; background-image:none; background-repeat: no-repeat; background-size: 100%; }
.page-template-template-affiliate .why-crossflix-section .check-list::after { content: ''; width: 2px;	height: 76%; left: 11px;	background: #e5e5e5;	position: absolute;	top: 20px;	z-index: -1; }
.page-template-template-affiliate .why-crossflix-section .check-list li:nth-child(2):before { content: "2"; }
.page-template-template-affiliate .why-crossflix-section .check-list li:nth-child(3):before { content: "3"; }
.page-template-template-affiliate .why-crossflix-section .full-width { width:100%; padding:0; }
.page-template-template-affiliate .why-crossflix-section .full-width p { padding:45px 0 0; margin-bottom: 0; }

/*Program-Benefits*/
.page-template-template-affiliate .program-benefits { border-top:1px solid #d3d3d3; border-bottom:1px solid #d3d3d3;	background-color: #e8e8e8;	position: relative; 	background-image: url("../images/pricing-bg.png");	background-size: cover;	background-position: center center;	background-repeat: no-repeat; }
.page-template-template-affiliate .program-benefits .wrapper { max-width: 1186px; }
.page-template-template-affiliate .before-center { padding-bottom: 37px; }
.page-template-template-affiliate .before-center:before { margin:0 auto; left:0; right:0;  }
.page-template-template-affiliate .before-center h2 { font-family: 'HelveticaNeueLTPro-Bd'; }
.page-template-template-affiliate .benefit-box-background { width:33.33%; }
.page-template-template-affiliate .program-benefit-boxes { display: flex;  justify-content: flex-start;  flex-wrap: wrap;  margin: 0 -15px; }
.page-template-template-affiliate .benefit-box { margin:20px; display: flex; justify-content: flex-start; align-items: center; min-height: 147px;	background: #fff; z-index: 1; overflow:hidden;	position: relative;	padding: 20px 38px;	box-shadow: 8px 13px 32px rgba(0,0,0,0.1);	 }
.page-template-template-affiliate .benefit-box::after { content: '';  z-index: 1;  background-color: hsla(83.4, 58.9%, 49.6%, 0.11);  position: absolute;  top: -50%;  bottom: -200%;  width: 2.25em;  transform: translateX(-900%) rotate(35deg); }
.page-template-template-affiliate .benefit-box:hover::after {  transition: transform 0.45s ease-in-out; transform: translateX(900%) rotate(35deg); }
.page-template-template-affiliate .benefit-box:before { content: ''; width:3px; background:#73bc01; height: 100%; position: absolute; left:0; top:0; } 
.page-template-template-affiliate .benefit-box h3 { font-family: 'HelveticaNeueLTPro-Roman'; font-size: 25px; color:#454545; margin: 0; line-height: 1.4; }
.page-template-template-affiliate .benefit-box h3 span { font-family: 'HelveticaNeueLTPro-Hv'; color:#73bc01;  }


/*Join Now*/
.page-template-template-affiliate .join-now { padding-bottom: 28px; }
.page-template-template-affiliate .join-now .wrapper { max-width: 1186px; }
.page-template-template-affiliate .join-now figure { margin: 40px 0 0; }

/*Shareasale*/
.page-template-template-affiliate .shareasale { padding: 36px 0; background:#f6f6f6; }
.page-template-template-affiliate .shareasale .wrapper { max-width: 1186px; }
.page-template-template-affiliate .shareasale-row { display: flex; justify-content:space-between; align-items: center; width:100%; }
.page-template-template-affiliate .shareasale-row .shareasale-img { width:29%; }
.page-template-template-affiliate .shareasale-row .shareasale-content { width:73%; }
.page-template-template-affiliate .shareasale-row .shareasale-content  p {  font-family: 'HelveticaNeueLTPro-Roman'; font-size: 24px; padding: 0; }
.page-template-template-affiliate .shareasale-row .shareasale-content  p span {  font-family: 'HelveticaNeueLTPro-Hv'; color:#73bc01; }
.page-template-template-affiliate a.custom-btn { padding: 16px 73px; font-size: 16px; color: #fff; background: #73bc01; letter-spacing: 0; border-radius:50px; margin-top: 15px; }


/*Contact-Us-Section*/
.page-template-template-affiliate .contact-us-section h2 { font-size: 34px; line-height: 1.6; }
.page-template-template-affiliate .contact-us-section .before-center { margin-bottom:20px; padding-bottom: 0; }
.page-template-template-affiliate .contact-us-section .before-center:before { display: none; }
.page-template-template-affiliate .myf{margin-top : 0px;}

/**/
.jewelry-section { z-index: 1; position: relative; max-width: 600px; margin: -60px auto 0; }
.jewelry-section h2 { margin: 0 0 30px; font-size: 27px; text-align: center; }
.main-section .jewelry-section h2 a { color: #1e73be; transition: 350ms all; }
.main-section .jewelry-section h2 a:hover { color: #73bc01; }
.jewelry-section h2 span { font-size: 18px; display: block; margin-top: 8px; color: #8c8c8c; }
.faith-slider { position: relative; }
.faith-slider .owl-stage { margin: 0; }
.faith-slider .owl-item.active:hover, .faith-slider .owl-item:hover { transform: scale(1) !important; }
.jewelry-box { position: relative; border: 1px solid #dedede; }
.jewelry-box a { display: block; }
.jewelry-info { position: absolute; left: 0; right: 0; bottom: 0; width: 100%; padding: 15px; background: rgba(0,0,0,0.5); text-align: center; color: #fff; font-size: 15px; }
.faith-slider .owl-dots { width: 100%; display: block; margin: 15px 0; text-align: center; }
.faith-slider .owl-dot { margin: 0 4px; display: inline-block; }
.faith-slider .owl-dot span { display: block; height: 10px; width: 10px; background: #000; border-radius: 50px; }
.faith-slider .owl-dot.active span { background: #ee3c23; }



@media only screen and (max-width:1500px){
	.offer-info > h2 { font-size: 54px; }
	.hilight-feature-list li { font-size: 26px; padding: 13px 20px 0 87px; margin-bottom: 36px; min-height: 66px; }
	
	.hilight-feature-list li .feature-img { max-width: 66px; }
	.offer-text span { font-size: 150px; }
	.offer-text span sup { font-size: 65px; margin-right: 20px; }
	.offer-text span sub { font-size: 36px; }
	.offer-text { padding-top: 80px; margin-bottom: 30px; }
	.offer-text .free-certificate { left: 400px; font-size: 15px; }
	.offer-img-box { padding-left: 60px; }
	a.button { padding: 14px 50px; font-size: 22px; }
	.features-section { padding: 100px 0; }
	.title-box h2 { font-size: 34px; }
	.check-list li { font-size: 20px; }
	.check-list li:before { top: 6px; }
	.features-block .feature-img-box.img-wide-right { margin-right: 0; width: 44%; }
	.features-block { margin-bottom: 200px; }
	.feature-box p { font-size: 20px; }
	.feature-contact a { font-size: 22px; }
	.month-duration { font-size: 30px; margin-bottom: 25px; }
	
	/*New Responsiev*/
  	.page-template-template-affiliate .padding { padding:70px 0; }
  	.page-template-template-affiliate .why-crossflix-section .title-box h2 { padding-top: 28px; }
  	.page-template-template-affiliate .shareasale-row .shareasale-content p {	font-size: 20px; }
  	.page-template-template-affiliate .why-crossflix-section {  align-items: center; }
  	.page-template-template-affiliate .title-box h2 {  font-size: 30px;  line-height: 1.2; }
	.page-template-template-affiliate .shareasale-row .shareasale-content {	width:70%; }
	.page-template-template-affiliate .join-now img { min-width:100%; }
  	.page-template-template-affiliate .feature-box,.page-template-template-affiliate .feature-img-box { width: 50%;  padding: 0 ; }
  	.page-template-template-affiliate .dflex { align-items: center; }
  	.page-template-template-affiliate .why-crossflix-section .full-width p {  padding: 0; }
  	.page-template-template-affiliate .benefit-box {  margin: 15px;  min-height: 110px;  padding: 20px 28px; }
  	.page-template-template-affiliate .program-benefit-boxes { margin: 0 -20px; }
  	.page-template-template-affiliate .benefit-box h3 { font-size: 22px; }
   	.page-template-template-affiliate .contact-us-section .title-box { margin-bottom: 0; }
  	.page-template-template-affiliate .contact-us-section .title-box h2 { line-height: 1.8; }
  	.page-template-template-affiliate a.custom-btn {  font-size: 16px; padding: 12px 40px; }
}

@media only screen and (max-width:1200px){
	.offer-img-row { margin-bottom: 20px; }
	.offer-info { padding-top: 60px; }
	.offer-info > h2 { font-size: 44px; }
	.hilight-feature-list li { font-size: 22px; margin-bottom: 32px; padding: 11px 20px 0 75px; min-height: 56px; }
	.hilight-feature-list li span { font-size: 18px; margin-top: 3px; }
	.hilight-feature-list li .feature-img { max-width: 56px; }
	.offer-img-box { padding-left: 40px; }
	.offer-text span { font-size: 115px; }
	.offer-text span sup { font-size: 50px; margin-right: 15px; }
	.offer-text span sub { font-size: 30px; margin-left: 10px; }
	.offer-text .free-certificate { left: 320px; font-size: 13px; }
	.features-block { margin-bottom: 140px; }
	.pricing-section { padding: 100px 0 80px; }
	.pro-plan .price-box { padding-top: 100px; padding-bottom: 55px; }
	.deal-label { padding: 6px; font-size: 15px; }
	.save-label { height: 68px; width: 68px; padding: 18px 5px; font-size: 16px; }
	.month-duration { font-size: 27px; margin-bottom: 15px; }
	.price-info strong { font-size: 72px; margin-bottom: 20px; }
	.price-info strong sup { font-size: 32px; }
	.price-info strong .free-certificate { font-size: 12px; width: 40%; top: 0; }
	.reg-price { font-size: 24px; }
	.plan-details span { font-size: 26px; }
	.plan-details { margin-bottom: 25px; }
	
		/*New Responsiev*/
   	.page-template-template-affiliate .padding { padding: 60px 0; }
	.page-template-template-affiliate .main-heading {  padding-left: 100px; padding-right: 100px; }
  	.page-template-template-affiliate .title-box h2 {  font-size: 24px; line-height: 1.4;}
	.page-template-template-affiliate .why-crossflix-section .dflex {	align-items:center; }
	.page-template-template-affiliate .shareasale-row .shareasale-content { width: 70%; }
  	.page-template-template-affiliate .why-crossflix-section .title-box img { width:200px; }
  	.page-template-template-affiliate .why-crossflix-section .title-box h2 {  padding-top: 18px; }
  	.page-template-template-affiliate .why-crossflix-section { align-items: center; }
  	.page-template-template-affiliate .feature-box,.page-template-template-affiliate .feature-img-box {  width: 50%;  padding: 0; }
  	.page-template-template-affiliate .why-crossflix-section .full-width p {  padding: 0px 0 0; }
  	.page-template-template-affiliate .benefit-box { margin: 15px; padding: 15px 20px; min-height: 117px;}
  	.page-template-template-affiliate .benefit-box h3 { font-size: 20px; }
  	.page-template-template-affiliate a.custom-btn {  font-size: 14px; padding: 12px 40px; }
  	.page-template-template-affiliate .why-crossflix-section .feature-box p {  font-size: 18px;  margin-bottom: 30px; }
  	.page-template-template-affiliate .shareasale-row .shareasale-content p {  font-size: 18px; }
  	.page-template-template-affiliate .why-crossflix-section .full-width p { margin-bottom: 0; }
}

@media only screen and (max-width:991px){
	.offer-row, .offer-img-row { width: 100%; padding-right: 40px; }
	.offer-info, .offer-img-box { max-width: 100%; padding: 0; }	
	.offer-section { flex-direction: column-reverse; -webkit-flex-direction: column-reverse; padding-bottom: 60px; overflow: hidden; }
	.offer-img-row { margin-left: 40px; margin-bottom: 0; }
	.offer-img-box { padding-right: 40px; text-align: center; }
	.offer-text { padding-left: 0; }
	.offer-text .free-certificate { position: relative; left: 0; right: 0; margin: 10px auto; }
	.offer-img-box figure { max-width: 600px; margin: 0 auto; }
	.offer-row { padding: 0 40px; }
	.button.btn-wide { max-width: 460px; }
	a.button { padding: 12px 40px; font-size: 20px; }
	.offer-info > h2 { font-size: 40px; }
	.hilight-feature-list li { margin-bottom: 22px; }
	
	.features-block:nth-child(2n-1) .feature-box, .features-block .feature-img-box.img-wide-right, .feature-box, .page-template-template-affiliate .feature-box, .feature-img-box { width: 100%; }
	.features-block, .features-block:nth-child(2n) { flex-direction: column-reverse; -webkit-flex-direction: column-reverse; }
	.feature-img-box { margin-bottom: 30px; }
	.feature-box, .feature-img-box { padding: 0; }
	.right-align { text-align: left; }
	.right-align .title-box { text-align: left; }
	.right-align .title-box:before { left: 0; right: inherit; }
	.right-align .check-list { margin-left: 0; }
	.feature-img-box figure { text-align: center; }
	.pricing-section { padding: 70px 0 60px; }
	.price-box { padding: 55px 25px 30px; }
	.month-duration { font-size: 20px; margin-bottom: 10px; }
	.reg-price { font-size: 18px; }
	.price-info strong { font-size: 54px; }
	.price-info strong sup { font-size: 24px; }
	.price-info strong sub { font-size: 16px; }
	.price-info strong .free-certificate { position: relative; left: 0; right: 0; width: auto; margin: 5px auto; text-align: center; }
	.save-label { height: 58px; width: 58px; padding: 14px 5px; font-size: 14px; }
	.price-box .button.btn-secondary { padding: 11px 20px; font-size: 15px; }
	.pro-plan .price-box { padding-top: 90px; padding-bottom: 35px; }
	
	.bg-shape { position: relative; background-image: url("../images/feature-shape.png"); background-repeat: no-repeat; background-size: contain; background-position: center center; }
	
	/*New Responsive*/
  	.page-template-template-affiliate .main-heading {  padding-left: 130px; padding-right: 130px; }
  	.page-template-template-affiliate .padding { padding: 40px 0; }
  	.page-template-template-affiliate .why-crossflix-section .dflex:nth-child(2n-1) .feature-box { width: 100%; order:2; }
  	.page-template-template-affiliate .why-crossflix-section .dflex { padding: 0 10px; }
  	.page-template-template-affiliate .why-crossflix-section .dflex:nth-child(2n-1) .feature-img-box { width: 100%; order:2; }
  	.page-template-template-affiliate .why-crossflix-section .full-width p {  padding: 0 0 0; margin-bottom: 0; }
  	.page-template-template-affiliate .benefit-box h3 { font-size:18px; }
  	.page-template-template-affiliate .shareasale-row .shareasale-content p { font-size: 18px; padding: 0; margin-top:0px; }
  	.page-template-template-affiliate a.custom-btn {  font-size:15px; }
  	.page-template-template-affiliate .program-benefit-boxes {  margin: 0 -15px;}
  	.page-template-template-affiliate .benefit-box-background { width:33.33%; }
  	.page-template-template-affiliate .benefit-box { margin: 15px;  padding: 20px 20px;  min-height: 116px; }
  	.page-template-template-affiliate .title-box h2 { font-size: 24px; line-height: 1.4;}
  	.page-template-template-affiliate .why-crossflix-section .title-box img { width:180px; }
  	.page-template-template-affiliate .why-crossflix-section .title-box h2 {  padding-top: 18px; }
  	.page-template-template-affiliate .shareasale-row {  flex-direction: row; align-items: flex-start; }
  	.page-template-template-affiliate .shareasale-row .shareasale-img {  width: 30%; }
  	.page-template-template-affiliate .shareasale-row .shareasale-content { width:67%; }
	
	.jewelry-section { margin: 40px 0 0; }
	.jewelry-section h2 { margin-bottom: 20px; }
}

@media only screen and (max-width:767px){
	.offer-text span { font-size: 100px; }
	.offer-text span sup { font-size: 42px; margin-right: 10px; }
	.offer-text span sub { font-size: 25px; }
	.offer-info > h2 { font-size: 34px; }
	.hilight-feature-list li { margin-bottom: 20px; font-size: 20px; }
	.hilight-feature-list li span { font-size: 16px; }
	a.button { padding: 12px 40px; font-size: 20px; }
	.features-section { padding: 80px 0; }
	.title-box h2 { font-size: 30px; }
	.title-box { padding-bottom: 20px; }
	.check-list { margin-bottom: 30px; }
	.check-list li { font-size: 18px; margin-bottom: 25px; }
	.check-list li:before { top: 4px; }
	.features-block { margin-bottom: 100px; }
	.feature-box p { font-size: 18px; }
	.feature-contact { margin-bottom: 30px; }
	.feature-contact a { font-size: 20px; display: table; margin-bottom: 8px; }
	.feature-contact a:before { width: 29px; height: 34px; top: 4px; }
	.pricing-row .cols .col { width: 100%; margin-bottom: 30px; }
	.pricing-row .cols .col:last-child { margin-bottom: 0; }
	.pricing-row .cols .col:nth-child(1) .price-box, .pricing-row .cols .col:nth-child(3) .price-box { border-radius: 12px; }
	
	/*New Responsiev*/
	.page-template-template-affiliate .main-heading {  padding-left: 0; padding-right: 0; }
  	.page-template-template-affiliate .padding { padding: 40px 0; }
  	.page-template-template-affiliate .why-crossflix-section .dflex:nth-child(2n-1) .feature-box { width: 100%; order: 2; }
  	.page-template-template-affiliate .why-crossflix-section .dflex { padding: 0 10px; }
  	.page-template-template-affiliate .why-crossflix-section .dflex:nth-child(2n-1) .feature-img-box { width: 100%; order:2;}
  	.page-template-template-affiliate .why-crossflix-section .full-width p {  padding: 0 0 0; margin-bottom: 0; }
  	.page-template-template-affiliate .benefit-box h3 { font-size:18px; }
  	.page-template-template-affiliate .shareasale-row .shareasale-content p { font-size: 16px; padding: 0; margin-top:0px; }
  	.page-template-template-affiliate a.custom-btn {  font-size:15px;  } 
  	.page-template-template-affiliate .program-benefit-boxes {  margin: 0 -20px;}
  	.page-template-template-affiliate .benefit-box-background { width:50%; }
  	.page-template-template-affiliate .benefit-box { margin: 10px;  padding: 10px 20px;  min-height: 95px; }
  	.page-template-template-affiliate .title-box h2 { font-size: 22px; line-height: 1.4;}
  	.page-template-template-affiliate .contact-us-section .title-box { margin-bottom: 0; }
  	.page-template-template-affiliate .why-crossflix-section .title-box img { width:160px; }
  	.page-template-template-affiliate .why-crossflix-section .title-box h2 {  padding-top: 18px; }
	
	.offer-info .jewelry-section h2 { font-size: 24px; }
	.jewelry-section h2 span { font-size: 16px; margin-top: 6px; }
}

@media only screen and (max-width:567px){
	.offer-text span { font-size: 70px; }
	.offer-text span sup { font-size: 32px; margin-right: 5px; }
	.offer-text span sub { font-size: 20px; }
	.offer-text { margin-bottom: 20px; padding-top: 40px; }
	.offer-info > h2 { font-size: 26px; }
	.button.btn-wide { max-width: 100%; }
	.hilight-feature-list li .feature-img { max-width: 46px; }
	.hilight-feature-list li span { font-size: 15px; }
	.hilight-feature-list li { margin-bottom: 20px; font-size: 16px; }
	a.button { padding: 10px 20px; font-size: 18px; }
	.offer-row { padding: 0 20px; }
	.offer-section { padding-bottom: 40px; }
	.hilight-feature-list { margin-bottom: 20px; }
	.hilight-feature-list li { padding-left: 65px; min-height: 46px; }
	.wrapper { padding-left: 20px; padding-right: 20px; }
	.features-section { padding: 55px 0; }
	.title-box { margin-bottom: 20px; }
	.title-box h2 { font-size: 22px; }
	.check-list li { font-size: 16px; margin-bottom: 20px; }
	.features-block { margin-bottom: 70px; }
	.feature-box p { font-size: 16px; margin-bottom: 20px; }
	.check-list.list-two-column li { margin-bottom: 10px; }
	.check-list { margin-bottom: 20px; }
	.feature-contact a { font-size: 17px; padding-left: 40px; }
	.feature-contact a:before { width: 24px; height: 29px; }
	.pricing-section { padding: 50px 0; }
	.pricing-row .cols .col:nth-child(1) { order: 3; margin-bottom: 0; }
	.pricing-row .cols .col.pro-plan { order: 1; }
	.pricing-row .cols .col:nth-child(3) { order: 2; margin-bottom: 30px; }
	
	/*New Responsiev*/
	.page-template-template-affiliate .main-heading {	padding-left: 0; padding-right: 0; }
	.page-template-template-affiliate .padding { padding: 40px 0; }
	.page-template-template-affiliate .why-crossflix-section .dflex:nth-child(2n-1) .feature-box { width: 100%; order: 2;}
	.page-template-template-affiliate .why-crossflix-section .dflex {	padding: 0 10px; }
	.page-template-template-affiliate .why-crossflix-section .dflex:nth-child(2n-1) .feature-img-box { width: 100%; order:2; }
	.page-template-template-affiliate .program-benefit-boxes { flex-direction: column; }
	.page-template-template-affiliate .why-crossflix-section .full-width p {	padding: 0 0 0;	margin-bottom: 0; }
	.page-template-template-affiliate .benefit-box h3 { font-size:17px; }
	.page-template-template-affiliate .shareasale-row { flex-direction: column; }
	.page-template-template-affiliate .shareasale-row .shareasale-img , .shareasale-row .shareasale-content{ width: 100%; }
	.page-template-template-affiliate .shareasale-row .shareasale-content p {	font-size: 16px; padding: 0; margin-top:20px; }
	.page-template-template-affiliate a.custom-btn {	font-size:14px; }
   	.page-template-template-affiliate .benefit-box { margin: 10px; }
 	.page-template-template-affiliate .benefit-box-background { width: 50%; }
 	.page-template-template-affiliate .program-benefit-boxes {  flex-direction: row; margin: 0 -5px; }
  	.page-template-template-affiliate .title-box h2 { font-size: 20px; line-height: 1.4;}
  	.page-template-template-affiliate .why-crossflix-section .title-box img { width:140px; }
  	.page-template-template-affiliate .why-crossflix-section .title-box h2 {  padding-top: 18px; }
  	.page-template-template-affiliate .dflex { display:flex; }
  	
  	
	.offer-info .jewelry-section h2 { margin-bottom: 20px; }
}


@media only screen and (max-width:479px){
	.page-template-template-affiliate .program-benefit-boxes {  margin: 0; }
	.page-template-template-affiliate .benefit-box-background { width: 100%; }
	.page-template-template-affiliate .benefit-box {  margin: 10px 0;  padding: 15px 20px; min-height: auto;}
	.page-template-template-affiliate .benefit-box h3 { font-size: 16px; }
	.offer-text .free-certificate { font-size: 12px; }
	
	.jewelry-section { margin-top: 30px; }
	.offer-info .jewelry-section h2 { font-size: 22px; }
	.jewelry-info { padding: 10px; font-size: 14px; }
	

}























